
U++ - Feature #553

theide as editor

10/30/2013 09:54 AM - Miroslav Fidler

Status: Approved Start date: 10/30/2013

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Commandline options for "edit" mode of single file (to edit .iml, .lay)

History

#1 - 10/30/2013 01:01 PM - Miroslav Fidler

- Subject changed from theide to theide as editor

#2 - 06/02/2014 07:00 PM - Miroslav Fidler

- Status changed from New to Approved
